{% extends "base.html" %} {% load static %} {% block content %}
<link rel="stylesheet" href="{% static 'css/login.css' %}">
<h4>Congratulations!</h4>
<p>
    Your user account has been created.
</p>
<p>
    You may now sign in to the website: <br /><input type="button" onclick="location.href='/users/login/'" value="Log in" class="btn btn-success btn--login" style="float:left;">
</p>
{% endblock %}
